Methods of data collection in qualitative research:
Interviews and Focus groups
(hackers group)
    • P. Gill
    • , K. Stewart
    • , E. Treasure
    •  & B. Chadwick
BDJ volume 204, pages 291–295 (22 March 2008)

Abstract
This paper explores the most common methods of data collection used in qualitative research: interviews and focus groups. The paper examines each method in detail, focusing on how they work in practice, when their use is appropriate and what they can offer dentistry. Examples of empirical studies that have used interviews or focus groups are also provided.
Key points
    • Interviews and focus groups are the most common methods of data collection used in qualitative healthcare research
    • Interviews can be used to explore the views, experiences, beliefs and motivations of individual participants
    • Focus group use group dynamics to generate qualitative data
Qualitative research in dentistry
    1. Qualitative research in dentistry
    2. Methods of data collection in qualitative research: interviews and focus groups
    3. Conducting qualitative interviews with school children in dental research
    4. Analysing and presenting qualitative data
Introduction
Having explored the nature and purpose of qualitative research in the previous paper, this paper explores methods of data collection used in qualitative research. There are a variety of methods of data collection in qualitative research, including observations, textual or visual analysis (eg from books or videos) and interviews (individual or group).1 However, the most common methods used, particularly in healthcare research, are interviews and focus groups.2,3
The purpose of this paper is to explore these two methods in more detail, in particular how they work in practice, the purpose of each, when their use is appropriate and what they can offer dental research.
Qualitative research interviews
There are three fundamental types of research interviews: structured, semi-structured and unstructured. Structured interviews are, essentially, verbally administered questionnaires, in which a list of predetermined questions are asked, with little or no variation and with no scope for follow-up questions to responses that warrant further elaboration. Consequently, they are relatively quick and easy to administer and may be of particular use if clarification of certain questions are required or if there are likely to be literacy or numeracy problems with the respondents. However, by their very nature, they only allow for limited participant responses and are, therefore, of little use if 'depth' is required.
Conversely, unstructured interviews do not reflect any preconceived theories or ideas and are performed with little or no organisation.4 Such an interview may simply start with an opening question such as 'Can you tell me about your experience of visiting the dentist?' and will then progress based, primarily, upon the initial response. Unstructured interviews are usually very time-consuming (often lasting several hours) and can be difficult to manage, and to participate in, as the lack of predetermined interview questions provides little guidance on what to talk about (which many participants find confusing and unhelpful). Their use is, therefore, generally only considered where significant 'depth' is required, or where virtually nothing is known about the subject area (or a different perspective of a known subject area is required).
Semi-structured interviews consist of several key questions that help to define the areas to be explored, but also allows the interviewer or interviewee to diverge in order to pursue an idea or response in more detail.2 This interview format is used most frequently in healthcare, as it provides participants with some guidance on what to talk about, which many find helpful. The flexibility of this approach, particularly compared to structured interviews, also allows for the discovery or elaboration of information that is important to participants but may not have previously been thought of as pertinent by the research team.
For example, in a recent dental public heath study,5 school children in Cardiff, UK were interviewed about their food choices and preferences. A key finding that emerged from semi-structured interviews, which was not previously thought to be as highly influential as the data subsequently confirmed, was the significance of peer-pressure in influencing children's food choices and preferences. This finding was also established primarily through follow-up questioning (eg probing interesting responses with follow-up questions, such as 'Can you tell me a bit more about that?') and, therefore, may not have emerged in the same way, if at all, if asked as a predetermined question.
The purpose of research interviews
The purpose of the research interview is to explore the views, experiences, beliefs and/or motivations of individuals on specific matters (eg factors that influence their attendance at the dentist). Qualitative methods, such as interviews, are believed to provide a 'deeper' understanding of social phenomena than would be obtained from purely quantitative methods, such as questionnaires.1 Interviews are, therefore, most appropriate where little is already known about the study phenomenon or where detailed insights are required from individual participants. They are also particularly appropriate for exploring sensitive topics, where participants may not want to talk about such issues in a group environment.
Examples of dental studies that have collected data using interviews are 'Examining the psychosocial process involved in regular dental attendance'6 and 'Exploring factors governing dentists' treatment philosophies'.7 Gibson et al.6 provided an improved understanding of factors that influenced people's regular attendance with their dentist. The study by Kay and Blinkhorn7 provided a detailed insight into factors that influenced GDPs' decision making in relation to treatment choices. The study found that dentists' clinical decisions about treatments were not necessarily related to pathology or treatment options, as was perhaps initially thought, but also involved discussions with patients, patients' values and dentists' feelings of self esteem and conscience.
There are many similarities between clinical encounters and research interviews, in that both employ similar interpersonal skills, such as questioning, conversing and listening. However, there are also some fundamental differences between the two, such as the purpose of the encounter, reasons for participating, roles of the people involved and how the interview is conducted and recorded.8
The primary purpose of clinical encounters is for the dentist to ask the patient questions in order to acquire sufficient information to inform decision making and treatment options. However, the constraints of most consultations are such that any open-ended questioning needs to be brought to a conclusion within a fairly short time.2 In contrast, the fundamental purpose of the research interview is to listen attentively to what respondents have to say, in order to acquire more knowledge about the study topic.9 Unlike the clinical encounter, it is not to intentionally offer any form of help or advice, which many researchers have neither the training nor the time for. Research interviewing therefore requires a different approach and a different range of skills.
The interview
When designing an interview schedule it is imperative to ask questions that are likely to yield as much information about the study phenomenon as possible and also be able to address the aims and objectives of the research. In a qualitative interview, good questions should be open-ended (ie, require more than a yes/no answer), neutral, sensitive and understandable.2 It is usually best to start with questions that participants can answer easily and then proceed to more difficult or sensitive topics.2 This can help put respondents at ease, build up confidence and rapport and often generates rich data that subsequently develops the interview further.
As in any research, it is often wise to first pilot the interview schedule on several respondents prior to data collection proper.8 This allows the research team to establish if the schedule is clear, understandable and capable of answering the research questions, and if, therefore, any changes to the interview schedule are required.
The length of interviews varies depending on the topic, researcher and participant. However, on average, healthcare interviews last 20-60 minutes. Interviews can be performed on a one-off or, if change over time is of interest, repeated basis,4 for example exploring the psychosocial impact of oral trauma on participants and their subsequent experiences of cosmetic dental surgery.
Developing the interview
Before an interview takes place, respondents should be informed about the study details and given assurance about ethical principles, such as anonymity and confidentiality.2 This gives respondents some idea of what to expect from the interview, increases the likelihood of honesty and is also a fundamental aspect of the informed consent process.
Wherever possible, interviews should be conducted in areas free from distractions and at times and locations that are most suitable for participants. For many this may be at their own home in the evenings. Whilst researchers may have less control over the home environment, familiarity may help the respondent to relax and result in a more productive interview.9 Establishing rapport with participants prior to the interview is also important as this can also have a positive effect on the subsequent development of the interview.
When conducting the actual interview it is prudent for the interviewer to familiarise themselves with the interview schedule, so that the process appears more natural and less rehearsed. However, to ensure that the interview is as productive as possible, researchers must possess a repertoire of skills and techniques to ensure that comprehensive and representative data are collected during the interview.10 One of the most important skills is the ability to listen attentively to what is being said, so that participants are able to recount their experiences as fully as possible, without unnecessary interruptions.
Other important skills include adopting open and emotionally neutral body language, nodding, smiling, looking interested and making encouraging noises (eg, 'Mmmm') during the interview.2 The strategic use of silence, if used appropriately, can also be highly effective at getting respondents to contemplate their responses, talk more, elaborate or clarify particular issues. Other techniques that can be used to develop the interview further include reflecting on remarks made by participants (eg, 'Pain?') and probing remarks ('When you said you were afraid of going to the dentist what did you mean?').9 Where appropriate, it is also wise to seek clarification from respondents if it is unclear what they mean. The use of 'leading' or 'loaded' questions that may unduly influence responses should always be avoided (eg, 'So you think dental surgery waiting rooms are frightening?' rather than 'How do you find the waiting room at the dentists?').
At the end of the interview it is important to thank participants for their time and ask them if there is anything they would like to add. This gives respondents an opportunity to deal with issues that they have thought about, or think are important but have not been dealt with by the interviewer.9 This can often lead to the discovery of new, unanticipated information. Respondents should also be debriefed about the study after the interview has finished.
All interviews should be tape recorded and transcribed verbatim afterwards, as this protects against bias and provides a permanent record of what was and was not said.8 It is often also helpful to make 'field notes' during and immediately after each interview about observations, thoughts and ideas about the interview, as this can help in data analysis process.4,8
Focus groups
Focus groups share many common features with less structured interviews, but there is more to them than merely collecting similar data from many participants at once. A focus group is a group discussion on a particular topic organised for research purposes. This discussion is guided, monitored and recorded by a researcher (sometimes called a moderator or facilitator).11,12
Focus groups were first used as a research method in market research, originating in the 1940s in the work of the Bureau of Applied Social Research at Columbia University. Eventually the success of focus groups as a marketing tool in the private sector resulted in its use in public sector marketing, such as the assessment of the impact of health education campaigns.13 However, focus group techniques, as used in public and private sectors, have diverged over time. Therefore, in this paper, we seek to describe focus groups as they are used in academic research.
When focus groups are used
Focus groups are used for generating information on collective views, and the meanings that lie behind those views. They are also useful in generating a rich understanding of participants' experiences and beliefs.12 Suggested criteria for using focus groups include:13
    • As a standalone method, for research relating to group norms, meanings and processes
    • In a multi-method design, to explore a topic or collect group language or narratives to be used in later stages
    • To clarify, extend, qualify or challenge data collected through other methods
    • To feedback results to research participants.
Morgan12 suggests that focus groups should be avoided according to the following criteria:
    • If listening to participants' views generates expectations for the outcome of the research that can not be fulfilled
    • If participants are uneasy with each other, and will therefore not discuss their feelings and opinions openly
    • If the topic of interest to the researcher is not a topic the participants can or wish to discuss
    • If statistical data is required. Focus groups give depth and insight, but cannot produce useful numerical results.
Conducting focus groups: group composition and size
The composition of a focus group needs great care to get the best quality of discussion. There is no 'best' solution to group composition, and group mix will always impact on the data, according to things such as the mix of ages, sexes and social professional statuses of the participants. What is important is that the researcher gives due consideration to the impact of group mix (eg, how the group may interact with each other) before the focus group proceeds.14
Interaction is key to a successful focus group. Sometimes this means a pre-existing group interacts best for research purposes, and sometimes stranger groups. Pre-existing groups may be easier to recruit, have shared experiences and enjoy a comfort and familiarity which facilitates discussion or the ability to challenge each other comfortably. In health settings, pre-existing groups can overcome issues relating to disclosure of potentially stigmatising status which people may find uncomfortable in stranger groups (conversely there may be situations where disclosure is more comfortable in stranger groups). In other research projects it may be decided that stranger groups will be able to speak more freely without fear of repercussion, and challenges to other participants may be more challenging and probing, leading to richer data.13
Group size is an important consideration in focus group research. Stewart and Shamdasani14 suggest that it is better to slightly over-recruit for a focus group and potentially manage a slightly larger group, than under-recruit and risk having to cancel the session or having an unsatisfactory discussion. They advise that each group will probably have two non-attenders. The optimum size for a focus group is six to eight participants (excluding researchers), but focus groups can work successfully with as few as three and as many as 14 participants. Small groups risk limited discussion occurring, while large groups can be chaotic, hard to manage for the moderator and frustrating for participants who feel they get insufficient opportunities to speak.13
Preparing an interview schedule
Like research interviews, the interview schedule for focus groups is often no more structured than a loose schedule of topics to be discussed. However, in preparing an interview schedule for focus groups, Stewart and Shamdasani14 suggest two general principles:
    1. Questions should move from general to more specific questions
    2. Question order should be relative to importance of issues in the research agenda.
There can, however, be some conflict between these two principles, and trade offs are often needed, although often discussions will take on a life of their own, which will influence or determine the order in which issues are covered. Usually, less than a dozen predetermined questions are needed and, as with research interviews, the researcher will also probe and expand on issues according to the discussion.
Moderating
Moderating a focus group looks easy when done well, but requires a complex set of skills, which are related to the following principles:15
    • Participants have valuable views and the ability to respond actively, positively and respectfully. Such an approach is not simply a courtesy, but will encourage fruitful discussions
    • Moderating without participating: a moderator must guide a discussion rather than join in with it. Expressing one's own views tends to give participants cues as to what to say (introducing bias), rather than the confidence to be open and honest about their own views
    • Be prepared for views that may be unpalatably critical of a topic which may be important to you
    • It is important to recognise that researchers' individual characteristics mean that no one person will always be suitable to moderate any kind of group. Sometimes the characteristics that suit a moderator for one group will inhibit discussion in another
    • Be yourself. If the moderator is comfortable and natural, participants will feel relaxed.
The moderator should facilitate group discussion, keeping it focussed without leading it. They should also be able to prevent the discussion being dominated by one member (for example, by emphasising at the outset the importance of hearing a range of views), ensure that all participants have ample opportunity to contribute, allow differences of opinions to be discussed fairly and, if required, encourage reticent participants.13
Other relevant factors
The venue for a focus group is important and should, ideally, be accessible, comfortable, private, quiet and free from distractions.13 However, while a central location, such as the participants' workplace or school, may encourage attendance, the venue may affect participants' behaviour. For example, in a school setting, pupils may behave like pupils, and in clinical settings, participants may be affected by any anxieties that affect them when they attend in a patient role.
Focus groups are usually recorded, often observed (by a researcher other than the moderator, whose role is to observe the interaction of the group to enhance analysis) and sometimes videotaped. At the start of a focus group, a moderator should acknowledge the presence of the audio recording equipment, assure participants of confidentiality and give people the opportunity to withdraw if they are uncomfortable with being taped.14
A good quality multi-directional external microphone is recommended for the recording of focus groups, as internal microphones are rarely good enough to cope with the variation in volume of different speakers.13 If observers are present, they should be introduced to participants as someone who is just there to observe, and sit away from the discussion.14 Videotaping will require more than one camera to capture the whole group, as well as additional operational personnel in the room. This is, therefore, very obtrusive, which can affect the spontaneity of the group and in a focus group does not usually yield enough additional information that could not be captured by an observer to make videotaping worthwhile.15
The systematic analysis of focus group transcripts is crucial. However, the transcription of focus groups is more complex and time consuming than in one-to-one interviews, and each hour of audio can take up to eight hours to transcribe and generate approximately 100 pages of text. Recordings should be transcribed verbatim and also speakers should be identified in a way that makes it possible to follow the contributions of each individual. Sometimes observational notes also need to be described in the transcripts in order for them to make sense.
The analysis of qualitative data is explored in the final paper of this series. However, it is important to note that the analysis of focus group data is different from other qualitative data because of their interactive nature, and this needs to be taken into consideration during analysis. The importance of the context of other speakers is essential to the understanding of individual contributions.13 For example, in a group situation, participants will often challenge each other and justify their remarks because of the group setting, in a way that perhaps they would not in a one-to-one interview. The analysis of focus group data must therefore take account of the group dynamics that have generated remarks.
Focus groups in dental research
Focus groups are used increasingly in dental research, on a diverse range of topics,16 illuminating a number of areas relating to patients, dental services and the dental profession. Addressing a special needs population difficult to access and sample through quantitative measures, Robinson et al.17 used focus groups to investigate the oral health-related attitudes of drug users, exploring the priorities, understandings and barriers to care they encounter. Newton et al.18 used focus groups to explore barriers to services among minority ethnic groups, highlighting for the first time differences between minority ethnic groups. Demonstrating the use of the method with professional groups as subjects in dental research, Gussy et al.19 explored the barriers to and possible strategies for developing a shared approach in prevention of caries among pre-schoolers. This mixed method study was very important as the qualitative element was able to explain why the clinical trial failed, and this understanding may help researchers improve on the quantitative aspect of future studies, as well as making a valuable academic contribution in its own right.
Conclusion
Interviews and focus groups remain the most common methods of data collection in qualitative research, and are now being used with increasing frequency in dental research, particularly to access areas not amendable to quantitative methods and/or where depth, insight and understanding of particular phenomena are required. The examples of dental studies that have employed these methods also help to demonstrate the range of research contexts to which interview and focus group research can make a useful contribution. The continued employment of these methods can further strengthen many areas of dentally related work.
References
    1. 1.
Silverman D. Doing qualitative research. London: Sage Publications, 2000.
        ◦ 
    •   
        ◦ Google Scholar
  2.
Britten N. Qualitative interviews in healthcare. In Pope C, Mays N (eds) Qualitative research in health care. 2nd ed. pp 11–19. London: BMJ Books, 1999.
    • 
    •   
        ◦ Google Scholar
  3.
Legard R, Keegan J, Ward K. In-depth interviews. In Ritchie J, Lewis J (eds) Qualitative research practice: a guide for social science students and researchers. pp 139–169. London: Sage Publications, 2003.
    • 
    •   
        ◦ Google Scholar
  4.
May K M. Interview techniques in qualitative research: concerns and challenges. In Morse J M (ed) Qualitative nursing research. pp 187–201. Newbury Park: Sage Publications, 1991.
    • 
    •   
        ◦ Google Scholar
  5.
Stewart K, Gill P, Treasure E, Chadwick B. Understanding about food among 6-11 year olds in South Wales. Food Culture Society 2006; 9: 317–333.
    • 
    •   
        ◦ Google Scholar
  6.
Gibson B, Drenna J, Hanna S, Freeman R. An exploratory qualitative study examining the social and psychological processes involved in regular dental attendance. J Public Health Dent 2000; 60: 5–11.
    • 
    •   
        ◦ CAS
        ◦ PubMed
        ◦ Article
        ◦ Google Scholar
  7.
Kay E J, Blinkhorn A S. A qualitative investigation of factors governing dentists' treatment philosophies. Br Dent J 1996; 180: 171–176.
    • 
    •   
        ◦ CAS
        ◦ PubMed
        ◦ Article
        ◦ Google Scholar
  8.
Pontin D. Interviews. In Cormack D F S (ed) The research process in nursing. 4th ed. pp 289–298. Oxford: Blackwell Science, 2000.
    • 
    •   
        ◦ Google Scholar
  9.
Kvale S. Interviews. Thousand Oaks: Sage Publications, 1996.
    • 
    •   
        ◦ Google Scholar
  10.
Hammersley M, Atkinson P. Ethnography: principles in practice. 2nd ed. London: Routledge, 1995.
    • 
    •   
        ◦ Google Scholar
  11.
Kitzinger J. The methodology of focus groups: the importance of interaction between research participants. Sociol Health Illn 1994; 16: 103–121.
    • 
    •   
        ◦ Article
        ◦ Google Scholar
  12.
Morgan D L. The focus group guide book. London: Sage Publications, 1998.
    • 
    •   
        ◦ Google Scholar
  13.
Bloor M, Frankland J, Thomas M, Robson K. Focus groups in social research. London: Sage Publications, 2001.
    • 
    •   
        ◦ Google Scholar
  14.
Stewart D W, Shamdasani P M. Focus groups. Theory and practice. London: Sage Publications, 1990.
    • 
    •   
        ◦ Google Scholar
  15.
Krueger R A. Moderating focus groups. London: Sage Publications, 1998.
    • 
    •   
        ◦ Google Scholar
  16.
Chestnutt I G, Robson K F. Focus groups – what are they? Dent Update 2002; 28: 189–192.
    • 
    •   
        ◦ Google Scholar
  17.
Robinson P G, Acquah S, Gibson B. Drug users: oral health related attitudes and behaviours. Br Dent J 2005; 198: 219–224.
    • 
    •   
        ◦ CAS
        ◦ PubMed
        ◦ Article
        ◦ Google Scholar
  18.
Newton J T, Thorogood N, Bhavnani V, Pitt J, Gibbons D E, Gelbier S. Barriers to the use of dental services by individuals from minority ethnic communities living in the United Kingdom: findings from focus groups. Primary Dent Care 2001; 8: 157–161.
    • 
    •   
        ◦ CAS
        ◦ Article
        ◦ Google Scholar
  19.
Gussy M G, Waters E, Kilpatrick M. A qualitative study exploring barriers to a model of shared care for pre-school children's oral health. Br Dent J 2006; 201: 165–170.
    19. 
        ◦ 
            ▪ CAS
            ▪ PubMed
            ▪ Article
            ▪ Google Scholar
Download references
Author information
Affiliations
    1. Senior Research Fellow, Faculty of Health, Sport and Science, University of Glamorgan, Pontypridd, CF37 1DL
        ◦ P. Gill
    2. Research Fellow, Academic Unit of Primary Care, University of Bristol, Bristol, BS8 2AA
        ◦ K. Stewart
    3. Dean and Professor of Dental Public Health, School of Dentistry, Dental Health and Biological Sciences, School of Dentistry, Cardiff University, Heath Park, Cardiff, CF14 4XY
        ◦ E. Treasure
    4. Professor of Paediatric Dentistry, School of Dentistry, Dental Health and Biological Sciences, School of Dentistry, Cardiff University, Heath Park, Cardiff, CF14 4XY
        ◦ B. Chadwick

